---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.3-x86_64-bios-tiny-metal-oci
name: alpine-3.22.3-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:44:05.895631'
uploaded: '2026-01-28T23:06:55.866798'
signed: '2026-01-28T23:07:04.198288'
released: '2026-01-29T19:09:34.706927'
artifacts:
metadata_updated: '2026-01-29T19:09:34.707950'
